Subject: Ouch!

From: [email-masked] (DizzyBeezz)
Date: 15 Mar 1996 21:24:21 -0500

I'm looking for suggestions.  I was stung yesterday on my ankle.  Today
the bee sting started swelling.  I believe my shoe top was aggrivating it.
 My ankle is quite swollen by now.  What can I do to reduce the swelling
when the bee stung me over 24 hours ago?

Also, I am looking for suggestions on the best beekeepers suit available
for working bees in a hot climate.

DizzyBeezz